Name=SHC2021 Contest - Sonic 2 Mania SHC2021 Demo
Author=AChickMcNuggie
Description=A Sonic 2 remake project for Sonic Mania!
Version=SHC2021
SpeedShoesTempoChange=True
Codes=Required.lst
INIFile=CustomAniTiles.ini
DLLFile=CustomAniTiles.dll,CustomS2TitleCard.dll,ScoreTargets.dll,HTZLavaTiles.dll,TailsFlightCancel.dll,ManiaZoneObjects.dll,CharacterHuds.dll,SHCSplash.dll,DisableCutscenes.dll

[MusicLoops]
Invincible=265187
Super=295751
